
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32616.157
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "eSuite.Core", "eSuite.Core\eSuite.Core.csproj", "{1C69B26F-B66C-4E1D-88FA-214EEF8358A5}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UnitTests", "UnitTests", "{F61D66C7-302F-49B4-9E06-8E5B3B9F1C19}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "eSuite.Core.UnitTests", "eSuite.Core.UnitTests\eSuite.Core.UnitTests.csproj", "{A1C4EFED-D998-4CC5-B86B-26D5BD3E6CF6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1C69B26F-B66C-4E1D-88FA-214EEF8358A5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1C69B26F-B66C-4E1D-88FA-214EEF8358A5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1C69B26F-B66C-4E1D-88FA-214EEF8358A5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1C69B26F-B66C-4E1D-88FA-214EEF8358A5}.Release|Any CPU.Build.0 = Release|Any CPU
		{A1C4EFED-D998-4CC5-B86B-26D5BD3E6CF6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A1C4EFED-D998-4CC5-B86B-26D5BD3E6CF6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A1C4EFED-D998-4CC5-B86B-26D5BD3E6CF6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A1C4EFED-D998-4CC5-B86B-26D5BD3E6CF6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{A1C4EFED-D998-4CC5-B86B-26D5BD3E6CF6} = {F61D66C7-302F-49B4-9E06-8E5B3B9F1C19}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {07643B1F-36E3-46C7-8B9B-B3F5A59471C6}
	EndGlobalSection
EndGlobal
